Skip to content

condenser_api.get_owner_history ​

Purpose ​

Returns the owner history of an account. Parameters: account:string

account (string)
"steemit"Queries the owner history for account named "steemit".

Also see: database_api.list_owner_histories

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_owner_history",
    "params": [
      "steemit"
    ],
    "id": 1
  }'